#login { width:450px; }
#login h1 a { background:url(../images/cms/logo-verosol.png) no-repeat center 0; width:450px; margin-bottom:20px;}
.login form { margin-left:0; }
.wp-core-ui #loginform .button-primary,
.wp-core-ui #lostpasswordform .button-primary {
  background-color:#333333;
  background-image: -webkit-gradient(
          linear,
          left top,
          left bottom,
          color-stop(0, #333333),
          color-stop(1, #858585)
  );
  background-image: -o-linear-gradient(bottom, #333333 0%, #858585 100%);
  background-image: -moz-linear-gradient(bottom, #333333 0%, #858585 100%);
  background-image: -webkit-linear-gradient(bottom, #333333 0%, #858585 100%);
  background-image: -ms-linear-gradient(bottom, #333333 0%, #858585 100%);
  background-image: linear-gradient(to bottom, #333333 0%, #858585 100%);
  border-color:#333333; border-bottom-color:#333333; 
  -webkit-box-shadow: inset 0 1px 0 rgba(123,123,123,.5);
  box-shadow: inset 0 1px 0 rgba(123,123,123,.5);}
.login #nav a, .login #backtoblog a { color:#000 !important; }
.login #nav a:hover, .login #backtoblog a:hover { color:#6a6a6a !important; }
